#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-system
version: 1.6.5
id: x509-system-1.6.5-3BdC7BaLJp8l6pdMkk9ff
key: x509-system-1.6.5-3BdC7BaLJp8l6pdMkk9ff
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    System.X509 System.X509.Unix System.X509.MacOS
abi: 7aeb0d3a80425fce085e0777637ce61c
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/x509-system-1.6.5
hs-libraries: HSx509-system-1.6.5-3BdC7BaLJp8l6pdMkk9ff
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    directory-1.3.0.0 filepath-1.4.1.1 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    pem-0.2.2-CkEwei5500yF2642aAaOAi process-1.4.3.0
    x509-1.7.1-5Bdd4fklHRL9Z7KJVZ3ngA
    x509-store-1.6.3-8peBKLGuhBC7RWmjxkElnb
haddock-interfaces: /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html: /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
